How to install libghc-uuagc-cabal-dev on Debian 9 (Stretch)